Bug 1817960 - recoll-1.26.7 is available
Summary: recoll-1.26.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: recoll
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-27 10:29 UTC by Upstream Release Monitoring
Modified: 2020-04-27 04:47 UTC (History)
2 users (show)

Fixed In Version: recoll-1.26.7-1.fc32 recoll-1.26.7-1.fc30 recoll-1.26.7-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-27 02:43:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-27 10:29:23 UTC
Latest upstream release: 1.26.6
Current version/release in rawhide: 1.26.5-1.fc33
URL: http://www.lesbonscomptes.com/recoll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6256/

Comment 1 Upstream Release Monitoring 2020-03-27 10:29:29 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- qmake-qt5.sh

Comment 2 Upstream Release Monitoring 2020-04-03 14:36:37 UTC
Latest upstream release: 1.26.7
Current version/release in rawhide: 1.26.5-1.fc33
URL: http://www.lesbonscomptes.com/recoll/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6256/

Comment 3 Upstream Release Monitoring 2020-04-03 14:36:40 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- qmake-qt5.sh

Comment 4 Fedora Update System 2020-04-18 16:46:14 UTC
FEDORA-2020-9f93bc11e0 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9f93bc11e0

Comment 5 Fedora Update System 2020-04-18 16:46:14 UTC
FEDORA-2020-84343aadc1 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-84343aadc1

Comment 6 Fedora Update System 2020-04-19 04:27:03 UTC
FEDORA-2020-9f93bc11e0 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9f93bc11e0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9f93bc11e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-19 21:48:45 UTC
FEDORA-2020-84343aadc1 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-84343aadc1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-84343aadc1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-19 22:27:01 UTC
FEDORA-2020-abf8cd3f10 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-abf8cd3f10`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-abf8cd3f10

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-27 02:43:46 UTC
FEDORA-2020-9f93bc11e0 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-27 03:06:27 UTC
FEDORA-2020-abf8cd3f10 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-04-27 04:47:19 UTC
FEDORA-2020-84343aadc1 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.